Bug 79941 - openoffice.org-1.1 1.1.4_1 binary packages (i386) broken
Summary: openoffice.org-1.1 1.1.4_1 binary packages (i386) broken
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-15 00:10 UTC by Klaus-J.Wolf
Modified: 2006-11-25 12:16 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Klaus-J.Wolf 2005-04-15 00:10:23 UTC
The file
.../OpenOffice.org1.1.4/program/instdb.ins
is missing in the _German_ package, therefore it is totally
non-functional.

The base binary package openoffice-1.1.4_1.tgz is also non-functional,
but for unknown reason: The splash logo appears, but nothing actually
gets started with the different sub-programs like swriter. Tested with
FreeBSD 5.3-RELEASE and 5.4-RC2.

Recompiling the port creates a working environment without problems, so
presumably there are files missing in the base binary package, too.

Fix: 

Care use installwatch?
How-To-Repeat: Install the package(s) on a _clean_ system.
Comment 1 Volker Stolz freebsd_committer 2005-04-15 08:16:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainers
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2005-11-23 04:54:35 UTC
State Changed
From-To: open->feedback

Is this still a current problem?
Comment 3 Erwin Lansing freebsd_committer 2006-11-25 12:16:02 UTC
State Changed
From-To: feedback->closed

No feedback received since November 2005